<?php

require '../../conexion.php';
session_start();

$sql = "SELECT servicios_reclamos(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . "," .
        $_REQUEST['ventrada'] . "," .
        $_REQUEST['vusu'] . "," .
        $_REQUEST['vsuc'] . "," .
        $_REQUEST['vcliente'] . ",'" .
        $_REQUEST['vfecha'] . "','" .
        $_REQUEST['vdescripcion'] . "') as reclamos;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['reclamos'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['reclamos'];
    header('location:./' . $_REQUEST['pagina']);
}
?>


